<!-- 自機狙い鎖 -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
<action label="top">

	<fireRef label="chain">
		<param>0</param>
	</fireRef>
	<fireRef label="chain">
		<param>180</param>
	</fireRef>

	<vanish/>
</action>

<!-- 鎖 -->
<fire label="chain">
	<speed>8</speed>
	<direction type="aim">$1</direction>
	<bulletRef label="fall"></bulletRef>
</fire>

<!-- 鎖を産む -->
<bullet label="fall">
	<action>
		<wait>1</wait>
		<repeat>
			<times>9999</times>
			<action>
				<fire>
					<direction type="sequence">0</direction>
					<speed>0</speed>
					<bulletRef label="erase"/>
				</fire>
			</action>
			<wait>2</wait>
		</repeat>
	</action>
</bullet>


<!-- しばらくして消える -->
<bullet label="erase">
	<action>
		<wait>150</wait>
		<vanish/>
	</action>
</bullet>


</bulletml>
